<?php

declare(strict_types=1);

namespace App\Enum\Core;

use App\Enum\EnumMethodsTrait;

/**
 * Statuts des fichiers.
 */
enum FileHostEnum: string
{
    use EnumMethodsTrait;

    case API1 = 'api';
    case AP2I = 'ap2i';
}
